import { api } from "@/config/axios";
import { CreatePagerType } from "../types/Types";

export const pager = async (params: CreatePagerType) => {
  const { data } = await api.post("/public/pager", params);
  return data;
};
